QLTS_DHKH - Lap trinh #4340
Ban chuan: Phiéu kiém dung cu - vat tu
24/06/2023 16:49 - D Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: Tran van Viét % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

24/06/2023

100%
0.00 hour
0.00 hour

Description

clipboard-202306241648-dpayr.png

Dua vao mau Téng hop nhap xuét ton edit lai
1. Nhém theo vat tu

2. Chi tiét dudi 1a cac ching tir nhap xuét

History

#1 - 26/06/2023 16:16 - Vii Hoi

- Assignee changed from Vi Hgi to Tréan van Viét

#2 - 27/06/2023 11:24 - Tran van Viét
- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Bong
